footer .text-wrap {
    display: block;
    justify-content: space-between;
    align-items: center;
    font-size: 12px;
    line-height: 1.7;
    width: 100%;
    margin: 0 auto;
    position: relative;
    box-sizing: border-box;
}
footer .text-wrap .info {
    font-weight: bold;
    text-align: center;
    margin: 0 auto 40px;
}
footer .text-wrap .logoList {
    display: -webkit-flex;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    width: 300px;
    margin: 0 auto 20px;
}

footer .text-wrap .logoList li {
    width: 28%;
    padding: 10px;
    box-sizing: border-box;
}
footer .copyright{
    text-align: end;
}

#goods .purikura .data {
    border: 2px solid #000000;
    background: #fff;
    color: #000;
    padding: 30px;
    margin: 0 0 30px 0;
}
#goods .purikura .data dt {
    text-align: center;
    border-bottom: 1px solid;
    padding: 0 0 20px 0;
    margin: 0 0 20px 0;
    font-weight: bold;
}
#goods .purikura .data dd {
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.5;
}
body #goods .purikura .btn a{
    background: #000;
    color: #fff;
}
#goods .purikura .attentionList li{
        color: #F8B62C;
    text-align: left;
    font-weight: bold;
    font-size: 15px;
    text-indent: -1em;
    margin: 0 0 0 1em;
}
body #goods .purikura a {
    color: #000000;
    text-decoration: underline;
}
body #goods .purikura a:hover{
opacity: .8;
}
footer .text-wrap .logoList li:nth-child(-n+2) {
    width: 35%;
}

footer .text-wrap .logoList li:nth-child(n+3) {
    width: 33.333%;
}
#goods .gacha .price{
    margin: 0 0 20px 0;
}
#map .gray-box{
    margin: 0 auto 0;
}
#map .ph{
    position: relative;
}
#map .ph .cap1{
    position: absolute;
    top: 2%;
    left: 12.5%;
    width: 10%;
    object-fit: cover;
}
#map .ph .cap2{
    position: absolute;
    top: 14.5%;
    left: 5%;
    width: 10%;
    object-fit: cover;
}
#map .ph a{
position:absolute;
 top:0;
  left:0; 
  width:30%; 
  height:30%; 
  display:block;
   cursor:pointer;
}
#map .ph .cap1,#map .ph .cap2{
    animation: tilt-center 3s ease-in-out infinite;
    transform-origin: 50% 50%;  
}
@keyframes tilt-center {
0%, 100% { transform: rotate(-10deg); }
50%      { transform: rotate(10deg); }
}
.op_goods #actGoods001.goodsPop .thumb{
    width: 100%;
    text-align: center;
}

@media screen and (max-width: 900px) {
    #goods .purikura .data {
        border: 2px solid #000000;
        background: #fff;
        padding: 15px;
        margin: 0 0 15px 0;
        color: #000;
    }
        #goods .purikura .data dt {
        text-align: center;
        border-bottom: 1px solid;
        padding: 0 0 10px 0;
        margin: 0 0 10px 0;
        font-weight: bold;
        font-size: 12px;
    }
        #goods .purikura .data dd {
        text-align: center;
        font-size: 12px;
        font-weight: 500;
    }
        #goods .purikura .attentionList li {
        font-size: 13px;
    }

    body #goods .gacha{
    padding: 60px 20px;
}
    body .purikura .gacha{
    padding: 60px 20px;
}

}